<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>execute</operation>
        <source_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 22:05:25</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>1454e80c0f97320080b3cf8ce1050e31</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>ScriptableRESTResponse.getStatusCode</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_scope_privilege_1454e80c0f97320080b3cf8ce1050e31</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 22:05:25</sys_updated_on>
        <target_name>ScriptableRESTResponse.getStatusCode</target_name>
        <target_scope display_value="Global">global</target_scope>
        <target_type>scriptable</target_type>
    </sys_scope_privilege>
</record_update>
